CVE-2019-12101

coap_decode_option in coap.c in LibNyoci 0.07.00rc1 mishandles certain packets with “Uri-Path: (null)” and consequently allows remote attackers to cause a denial of service (segmentation fault).
Source: NIST
CVE-2019-12101

Leave a Reply

Your email address will not be published.